<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>DUT_MILC0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,898},{88,108}}</string>
                <key>offset</key>
                <string>{20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,222},{68,108}}</string>
                <key>offset</key>
                <string>{10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{68,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{742,2},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,2},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,332},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{570,112},{86,106}}</string>
                <key>offset</key>
                <string>{-21,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{86,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,548},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,2},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,332},{68,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,20},{68,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0039.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,112},{78,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,20},{78,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,2},{48,106}}</string>
                <key>offset</key>
                <string>{-2,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,22},{48,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,772},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,442},{68,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,20},{68,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{724,110},{48,106}}</string>
                <key>offset</key>
                <string>{-2,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,22},{48,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,882},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0058.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,442},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,656},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,772},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,332},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,2},{86,108}}</string>
                <key>offset</key>
                <string>{21,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0087.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,552},{68,108}}</string>
                <key>offset</key>
                <string>{10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{68,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{598,548},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,662},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,222},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0092.png</key>
            <dict>
                <key>frame</key>
                <string>{{652,220},{82,106}}</string>
                <key>offset</key>
                <string>{-23,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{82,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0100.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,112},{86,108}}</string>
                <key>offset</key>
                <string>{21,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0103.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,222},{68,108}}</string>
                <key>offset</key>
                <string>{10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{68,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,438},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,552},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{324,112},{68,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,20},{68,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0109.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,222},{86,108}}</string>
                <key>offset</key>
                <string>{-21,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0116.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,442},{84,108}}</string>
                <key>offset</key>
                <string>{22,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,17},{84,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0119.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,2},{68,108}}</string>
                <key>offset</key>
                <string>{10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{68,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,764},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,442},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,112},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0125.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,332},{86,108}}</string>
                <key>offset</key>
                <string>{-21,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,656},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,882},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0138.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,2},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0140.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,2},{86,106}}</string>
                <key>offset</key>
                <string>{-21,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{86,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,546},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,772},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0154.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,662},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,438},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{474,662},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0170.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,552},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,328},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0185.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,552},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{736,218},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0201.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,882},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{774,110},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0217.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,772},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0232.png</key>
            <dict>
                <key>frame</key>
                <string>{{790,2},{46,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{46,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0233.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,662},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0249.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,882},{44,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0250.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,442},{66,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILC0252.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,332},{88,106}}</string>
                <key>offset</key>
                <string>{-20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{88,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,450},{62,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,18},{62,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0035.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{64,110}}</string>
                <key>offset</key>
                <string>{3,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,16},{64,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0039.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,112},{62,108}}</string>
                <key>offset</key>
                <string>{8,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{62,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,110},{64,106}}</string>
                <key>offset</key>
                <string>{4,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,21},{64,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,332},{66,108}}</string>
                <key>offset</key>
                <string>{-6,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0043.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,114},{64,110}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,18},{64,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0048.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,226},{64,110}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,18},{64,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0145.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,872},{58,60}}</string>
                <key>offset</key>
                <string>{-11,-31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,65},{58,60}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,750},{54,58}}</string>
                <key>offset</key>
                <string>{9,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,70},{54,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,654},{56,58}}</string>
                <key>offset</key>
                <string>{8,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,70},{56,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0154.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,860},{78,58}}</string>
                <key>offset</key>
                <string>{3,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,70},{78,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0157.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,934},{84,58}}</string>
                <key>offset</key>
                <string>{-21,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,70},{84,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0166.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,764},{84,58}}</string>
                <key>offset</key>
                <string>{22,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,70},{84,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0167.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,114},{72,54}}</string>
                <key>offset</key>
                <string>{19,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,74},{72,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,110},{68,54}}</string>
                <key>offset</key>
                <string>{5,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,74},{68,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0170.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,166},{64,54}}</string>
                <key>offset</key>
                <string>{4,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,74},{64,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0171.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,2},{84,54}}</string>
                <key>offset</key>
                <string>{-10,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,74},{84,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0173.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,920},{86,54}}</string>
                <key>offset</key>
                <string>{-21,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,74},{86,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0174.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,810},{84,56}}</string>
                <key>offset</key>
                <string>{-22,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,72},{84,56}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0176.png</key>
            <dict>
                <key>frame</key>
                <string>{{676,920},{72,58}}</string>
                <key>offset</key>
                <string>{-12,-33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,68},{72,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0178.png</key>
            <dict>
                <key>frame</key>
                <string>{{814,868},{78,50}}</string>
                <key>offset</key>
                <string>{-9,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,75},{78,50}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0179.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,170},{64,54}}</string>
                <key>offset</key>
                <string>{-5,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,71},{64,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0180.png</key>
            <dict>
                <key>frame</key>
                <string>{{838,920},{78,54}}</string>
                <key>offset</key>
                <string>{13,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,72},{78,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0181.png</key>
            <dict>
                <key>frame</key>
                <string>{{694,546},{86,56}}</string>
                <key>offset</key>
                <string>{21,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,72},{86,56}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0182.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,58},{82,54}}</string>
                <key>offset</key>
                <string>{23,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,74},{82,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0183.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,868},{82,50}}</string>
                <key>offset</key>
                <string>{23,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,78},{82,50}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0221.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,824},{88,34}}</string>
                <key>offset</key>
                <string>{-17,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,94},{88,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0235.png</key>
            <dict>
                <key>frame</key>
                <string>{{676,980},{88,34}}</string>
                <key>offset</key>
                <string>{4,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,94},{88,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILD0251.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,714},{88,34}}</string>
                <key>offset</key>
                <string>{3,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,94},{88,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,562},{42,110}}</string>
                <key>offset</key>
                <string>{5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,18},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,450},{42,110}}</string>
                <key>offset</key>
                <string>{5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,18},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,898},{44,110}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,15},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,786},{42,110}}</string>
                <key>offset</key>
                <string>{5,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,16},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,674},{48,110}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,13},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,786},{48,110}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,14},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0436.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,442},{86,108}}</string>
                <key>offset</key>
                <string>{21,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,18},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0440.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,562},{54,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,18},{54,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0455.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,222},{64,108}}</string>
                <key>offset</key>
                <string>{7,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,20},{64,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0598.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,552},{84,108}}</string>
                <key>offset</key>
                <string>{13,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,20},{84,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0600.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,772},{42,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,20},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0614.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,662},{84,108}}</string>
                <key>offset</key>
                <string>{13,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,20},{84,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0616.png</key>
            <dict>
                <key>frame</key>
                <string>{{546,882},{42,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,20},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0628.png</key>
            <dict>
                <key>frame</key>
                <string>{{536,440},{86,106}}</string>
                <key>offset</key>
                <string>{18,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{86,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0630.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,772},{84,108}}</string>
                <key>offset</key>
                <string>{18,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{84,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILF0632.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,222},{42,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,20},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,552},{86,108}}</string>
                <key>offset</key>
                <string>{16,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,662},{86,108}}</string>
                <key>offset</key>
                <string>{-19,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0052.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,786},{88,108}}</string>
                <key>offset</key>
                <string>{20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,898},{44,110}}</string>
                <key>offset</key>
                <string>{1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0060.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,2},{86,108}}</string>
                <key>offset</key>
                <string>{-21,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0071.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,338},{64,110}}</string>
                <key>offset</key>
                <string>{6,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,18},{64,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,896},{88,108}}</string>
                <key>offset</key>
                <string>{20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0086.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,222},{88,106}}</string>
                <key>offset</key>
                <string>{20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{88,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,674},{44,110}}</string>
                <key>offset</key>
                <string>{3,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,330},{86,106}}</string>
                <key>offset</key>
                <string>{21,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,21},{86,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,2},{84,108}}</string>
                <key>offset</key>
                <string>{22,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,20},{84,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,112},{86,108}}</string>
                <key>offset</key>
                <string>{21,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,20},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0500.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,222},{86,108}}</string>
                <key>offset</key>
                <string>{16,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILM0508.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,332},{86,108}}</string>
                <key>offset</key>
                <string>{-19,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,17},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,898},{42,110}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,786},{42,110}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,674},{42,110}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,112},{42,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,562},{42,110}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,2},{42,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,898},{42,110}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,786},{42,110}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>DUT_MILS0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,674},{42,110}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>DUT_MIL2.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:113fbaf4d49381d05ad4542cec356ec5:2/2$</string>
            <key>textureFileName</key>
            <string>DUT_MIL2.png</string>
        </dict>
    </dict>
</plist>
